Bug 89170 - fullstatus segfaults apachectl
Summary: fullstatus segfaults apachectl
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: httpd   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-19 02:54 UTC by Curtis Doty
Modified: 2007-04-18 16:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-28 16:23:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:186 normal SHIPPED_LIVE : Updated httpd packages fix Apache security vulnerabilities 2003-05-28 04:00:00 UTC

Description Curtis Doty 2003-04-19 02:54:02 UTC
# service httpd fullstatus
/usr/sbin/apachectl: line 105: 29729 Segmentation fault      $LYNX $STATUSURL

Comment 1 Michael Lee Yohe 2003-04-20 19:20:13 UTC
I also see this bug run as a normal user or as root.

$ service httpd fullstatus
Unable to find or create ELinks config directory. Please check if you have $HOME
variable set correctly and if you have write permission to your home
directory./usr/sbin/apachectl: line 105: 21644 Segmentation fault      $LYNX
$STATUSURL



Comment 2 Joe Orton 2003-05-12 08:39:25 UTC
Filed bug 90663 on the "links" segfault but it should be possible to fix
apachectl to work around this too.

Comment 3 Mark J. Cox 2003-05-28 16:23:31 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-186.html



Note You need to log in before you can comment on or make changes to this bug.